/*Layout for website*/ 
/*Style: Default 3 column
|----------------------------|
|	Header                           |
|________________________|
|          |                |          |
|          |                |          |
|  LEFT  |   MAIN      | RIGHT |
|          |                |          |
|          |                |          |
|          |                |          |
|          |                |          |
|________________________|
|		Footer                       |
|________________________|
*/
/*Max Width: 900 px*/
/*Min Height: 600px*/
body, html {
	margin:0; 
	padding:0; 
	height:100%; 
	border:0;
}
#FC_OuterContainer
{	
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto 0px;
	width:100%;
	position:relative;
	}
form {
        height: 100%;
    }
#spacer
{
	display:block;
	height:50px;}
#FC_pagecontainer
{
	margin-bottom:250px;
	display:inline-block;
	width:100%;
}

#FC_Footer
{
	position:absolute;
	bottom:0;
	display:inline-block;
	color:white;
	width: 100%;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#333;
}
.clear { clear:both;}
/*****************/
/* Homepage Layout */
/*****************/ 
#FC_HeaderControl
{
	display:inline-block;
	width: 100%;
}
#FC_HeaderInner
{
	margin:0px auto;
	width:100%;
	max-width:900px;
	
	}
#FullColumnHome
{
	width:100%;
	display:inline-block;
}
#MainColumnHome
{
	display:inline-block;
	background-color:#09C;
	width:100%;
	padding-bottom:70px;
	margin-bottom:-100px;
}
#holderB
{	margin:0px auto;
	max-width:1100px;
	width:100%;
	}
#RightColumnHome
{
	display:inline-block;
	width:100%;
	background-color:#EAEAEA;
}
#holderC
{	margin:0px auto;
	max-width:1100px;
	width:100%;
	}
/*****************/
/* Subpage Layout */
/*****************/ 

#FC_MainArea
{
	margin:0px auto;
	max-width:1100px;
	width:100%;
	padding-bottom:20px;
	}
#FullColumn
{
	width:100%;
	display:inline-block;
	background-color:#EAEAEA;
}

#FullColumn #holderA
{	margin:0px auto;
	max-width:1100px;
	width:100%;
	}
#MainColumn
{
	width:68%;
	height: 100%;
	float:left;
	
}
#RightColumn
{
	float:right;
	width:30%;
}